{
  "pages": [
    "pages/index/index",
    "pages/chat/index",
    "pages/service/index",
    "pages/mine/index",
    "pages/neighbor/index"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}